Results 1 to 3 of 3

Thread: i'm using the gator homebrew 3.0 backup launcher.

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    i'm using the gator homebrew 3.0 backup launcher.

    but some of my back ups won't load like the newer games such as madworld, is there anything better then gator or just a wait for an upgrade.

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    You are probably missing the IOS files that new games require to run, download them here and install with wad manager

  3. #3
    Junior Member
    Join Date
    Apr 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    hmmm installed those madworld still don't work.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •